.heading[data-v-1b1b35fa] {
  font-size: 16px;
  font-weight: bold;
}
@charset "UTF-8";
input[data-v-035b34f4]:focus, textarea[data-v-035b34f4]:focus, button[data-v-035b34f4]:focus {
  outline: none;
}
.main-modal .close[data-v-035b34f4] {
  width: 24px;
  height: 24px;
  font-size: 30px;
  opacity: 1;
  text-shadow: none;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-modal .close span[data-v-035b34f4] {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
}
.main-modal .close span[data-v-035b34f4]::before {
  content: "×";
  color: #3c4c64;
  position: absolute;
  right: 1px;
  top: -3px;
}
.main-modal-overlay[data-v-035b34f4] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-035b34f4] {
  width: 100%;
  max-width: 500px;
  min-width: 400px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  overflow: scroll;
  font-size: 13px;
  max-height: 700px;
  height: 100%;
}
.main-modal-container[data-v-035b34f4] {
  width: 100%;
}
.main-modal .modal_heading[data-v-035b34f4] {
  font-size: 16px;
  padding: 10px 16px;
  border-bottom: 1px solid #DDE3E6;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-modal .modal_heading p[data-v-035b34f4] {
  margin: 0;
}
.main-modal .modal_content[data-v-035b34f4] {
  padding: 16px;
  height: 100%;
}
.main-modal .modal_file[data-v-035b34f4] {
  position: relative;
}
.main-modal .modal_file img[data-v-035b34f4] {
  width: 100%;
}
.main-modal .modal_file p[data-v-035b34f4] {
  margin: 0;
  text-align: center;
}
.main-modal .modal_file .close[data-v-035b34f4] {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}
.main-modal .modal_file .close span[data-v-035b34f4]::before {
  color: #fff;
}
.main-modal .modal_button[data-v-035b34f4] {
  margin-top: 30px;
}
@charset "UTF-8";
input[data-v-278f767f]:focus, textarea[data-v-278f767f]:focus, button[data-v-278f767f]:focus {
  outline: none;
}
input[type=radio][data-v-278f767f],
input[type=file][data-v-278f767f] {
  display: none;
}
.l-history__body[data-v-278f767f] {
  padding: 20px;
}
[data-v-278f767f] .table {
  table-layout: fixed;
}
[data-v-278f767f] .table th,[data-v-278f767f] .table td {
  vertical-align: middle;
  font-size: 0.75rem;
  word-break: break-word;
  white-space: pre-line;
}
[data-v-278f767f] .table td.error,[data-v-278f767f] .table td.error ~ td {
  background: rgba(248, 107, 107, 0.2);
}
[data-v-278f767f] .table td.non-target,[data-v-278f767f] .table td.non-target ~ td {
  opacity: 0.75;
  background: #97a2a5;
}
[data-v-278f767f] .table th {
  text-align: center !important;
}
[data-v-278f767f] .table th.check_th {
  white-space: nowrap;
  padding: 0.75rem 0.3rem !important;
}
[data-v-278f767f] .table th.check_th span {
  font-size: 0.75rem;
}
[data-v-278f767f] .table th.small_th {
  width: 100px;
  max-width: 100px;
}
[data-v-278f767f] .table th.middle_th {
  width: 80px;
  max-width: 80px;
}
[data-v-278f767f] .table th.xxsmall_th {
  width: 60px;
  min-width: 60px;
}
[data-v-278f767f] .table th.xsmall_th {
  width: 80px;
  min-width: 80px;
}
[data-v-278f767f] .table th.small_th {
  width: 100px;
  min-width: 100px;
}
[data-v-278f767f] .table th.medium_th {
  width: 180px;
  min-width: 180px;
}
[data-v-278f767f] .table th.large_th {
  width: 175px;
  min-width: 200px;
}
.content__items[data-v-278f767f] {
  display: flex;
}
.content__label[data-v-278f767f] {
  width: 140px;
  text-align: end;
}
.content__body[data-v-278f767f] {
  width: calc(100% - 160px);
  margin-left: 20px;
}
.content__table[data-v-278f767f] {
  width: 100%;
}
.content__table .table__head[data-v-278f767f] {
  background: #F2F3F5;
}
.content__table .table__row[data-v-278f767f] {
  border-top: 1px solid #B8C7CE;
}
.content__table .table__row[data-v-278f767f]:nth-last-child(1) {
  border-bottom: 1px solid #B8C7CE;
}
.content__table .table__row th[data-v-278f767f], .content__table .table__row td[data-v-278f767f] {
  text-align: center;
  font-size: 14px;
  padding: 10px 0;
}
.content__table .table__row .index[data-v-278f767f] {
  width: 10%;
}
.content__table .table__row .content[data-v-278f767f] {
  width: 65%;
}
.content__table .table__row .content.start[data-v-278f767f] {
  text-align: start;
  word-break: break-word;
  white-space: pre-line;
}
.content__table .table__row .sub[data-v-278f767f] {
  width: 25%;
}
.content__list[data-v-278f767f] {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 16px;
}
.content__list li[data-v-278f767f] {
  list-style: none;
  display: flex;
}
[data-v-278f767f] .badge-pink {
  background-color: #D63384 !important;
}
.note[data-v-278f767f] {
  font-size: 12px !important;
  margin-top: 2px;
  opacity: 0.8 !important;
}
.note ul[data-v-278f767f] {
  padding: 0;
  font-size: 11px !important;
}
.note ul li[data-v-278f767f] {
  list-style: none;
  position: relative;
  padding-left: 12px;
}
.note ul li[data-v-278f767f]::before {
  content: "・";
}
